-- Alembic Revision: 62f8d9027964

LOCK TABLES pay_rates WRITE, pay_rate_levels WRITE;
UPDATE pay_rates SET rate=0 WHERE rate IS NULL;
ALTER TABLE pay_rates MODIFY rate INT(11) NOT NULL;

UPDATE pay_rate_levels SET rate=0 WHERE RATE IS NULL;
ALTER TABLE pay_rate_levels MODIFY rate INT(11) NOT NULL;
UNLOCK TABLES;